skrito: True
doi: "!!!"
naslov: "*Kristalni svet* Viktorja Pelevina: kratka zgodba, v kateri se nekaj dogaja in nič ne zgodi ter v kateri se zgodi vse, ker se v njej zgodi literatura (ali *Zakaj bi morala biti tudi proza o mamilih – če ne beremo, da bi prebrali, temveč zato, da beremo – obvezno srednješolsko branje*)"
podnaslov:
avtor:
- ime: Blaž Podlesnik
  afiliation: Univerza v Ljubljani, Filozofska fakulteta, Oddelek za slavistiko
  email: blaz.podlesnik@ff.uni-lj.si
  orcid: 0000-0003-2640-708X
lang: sl-SI
datum: junij 2021
verzija:
  št: 0.0.1
  datum: 20. 6. 2021
prevod:
izvirnik:
urednik: "Uredil: Blaž Podlesnik"
lektor: "Jezikovni pregled: Darja Markoja"
pravice: © Vse pravice do besedila ohranja avtor.
založba: Znanstvena založba FF (e-viri)
kw:
  - ruska književnost
  - kratka zgodba
  - Viktor Pelevin
  - droge
  - rokenrol
  - litararnost
kw_int:
  - Russian literature
  - short story
  - V. Pelevin
  - drugs
  - rock 'n' roll
  - literariness
sin: |
  Prispevek je v osnovi kulturno- in literarnozgodovinski komentar kratke zgodbe *Kristalni svet* Viktorja Pelevina, zato je kot besedilo smiselno le v paru z obravnavanim literarnim delom. Ponuja informacije o kontekstih, ki so ključni, da Pelevinovo delo sploh začne zares delovati kot literarno besedilo, ob tem pa se bolj kot na potencialne interpretacije besedila osredotoča na posamezne vidike njegove literarnosti.
sin_int: |
zbirka:
  naslov: Komentarji k sodobnim slovanskim kratkim zgodbam
  številka: I
naslovnica: n.jpg
podpora: Razprava je nastala v okviru raziskovalnega programa P6-0239, ki ga sofinancira Javna agencija za raziskovalno dejavnost Republike Slovenije iz državnega proračuna.
kazalo:
  naslov: Kazalo
  nivo: 3
cip: |
 CIP Kataloški zapis o publikaciji  
 ...  
 
 &nbsp;&nbsp;&nbsp;...
